{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/page/2.0.0/schema.json",
  "name": "abc8a300525ea2b17128",
  "displayName": "TipsMapbyMS",
  "displayOption": "ActualSize",
  "height": 60,
  "width": 160,
  "objects": {
    "background": [
      {
        "properties": {
          "color": {
            "solid": {
              "color": {
                "expr": {
                  "ThemeDataColor": {
                    "ColorId": 1,
                    "Percent": 0
                  }
                }
              }
            }
          },
          "transparency": {
            "expr": {
              "Literal": {
                "Value": "100D"
              }
            }
          }
        }
      }
    ]
  },
  "visibility": "HiddenInViewMode",
  "type": "Tooltip"
}